Home > Cannot Load > Php Apache The Specified Module Cannot Be Found

Php Apache The Specified Module Cannot Be Found

Contents

I'm an old man and not exactly computer savvy, please treat me like a complete dummy. Tried to download Windows Server 2012 R2 from Microsoft but am unsure how the install "took." Apache 2.0 option: Am also "psyched" to try from scratch with Apache 2.0.26 and What crime would be illegal to uncover in medieval Europe? Technical Security software, like anti-virus programs usually have to run at a low-level to avoid letting malware sneak in, so they use drivers and run under the System process.

Teenage daughter refusing to go to school How does Gandalf end up on the roof of Isengard? Will I get the same result if I use 18-55mm lens at 55mm (full zoom) and 55-200mm lens at 55mm (no zoom), if not, then why? But when I add php module I get this error. My last comment was to verify in Safe mode, since some security program is apparently blocking the access.

Cannot Load C:/php/php5apache2_4.dll Into Server: %1 Is Not A Valid Win32 Application.

How much time would it take for a planet scale Miller-Urey experiment to generate intelligent life How do I make an alien technology feel alien? share|improve this answer answered May 22 '10 at 16:36 matt 1 A common solution for the case where you never installed Python for all users the first time around. On 1941 Dec 7, could Japan have destroyed the Panama Canal instead of Pearl Harbor in a surprise attack? Several functions may not work.

I think I did this on Windows 7 x64. restart. I do remember that you had to replace some files with Apache's bin files (EDIT: Vice versa, replace Apache's Bin files with PHP's files) because they were outdated some how. Cannot Load Php5apache2_2.dll Into Server But this supposedly requires the dll, php5apache2_4.dll, which am unable to find.

Username Password I've forgotten my password Remember me This is not recommended for shared computers Sign in anonymously Don't add me to the active users list Privacy Policy Log In Installing What is the most efficient & fastest way to speed up the installation of packages with thousands of items? Without php modules config apache starts fine. http://stackoverflow.com/questions/22266254/apache-php-the-specified-module-could-not-be-found The VC9 builds require you to have theVisual C++ Redistributable for Visual Studio 2008 SP1x86orx64installed.

Steffen Apache Lounge is not sponsored by anyone.Your donations will help to keep this site alive and well, and continuing the building of the binaries. Php5apache2_2.dll 64 Bit Download Now using ApacheMonitor, click Restart and hopefully apache should now of loaded with PHP. I was just going to change it to the dll's that I have but I'm never sure what damage it could do. Is the Čech cohomology of an orbifold isomorphic to its singular cohomology?

Cannot Load Php5apache2_4.dll Into Server %1 Is Not A Valid Win32 Application

Also, I don’t know if AVG is known for having a lot of false-positives, though I’m sure I’ve read that about some AV vender; but a cursory check seems to indicate http://serverfault.com/questions/79290/apache-the-specified-module-could-not-be-found-error Any ideas how to fix this ? Cannot Load C:/php/php5apache2_4.dll Into Server: %1 Is Not A Valid Win32 Application. Are there still systems around with a /bin/sh binary? Php5apache2_4.dll Download Join them; it only takes a minute: Sign up Apache, PHP, The specified module could not be found up vote 1 down vote favorite I am trying to set up php

Uninstall PHP and do not use the installer it is not needed at all. Go to Control Panel > System and Security > System > Advanced System Settings > Environment Variables > Select PATH from System Variables and click Edit. I am trying to get what I need to run Moodle, and the Moodle website is no real help. I did just figure it out though, I needed the correct php5apache2_4.dll and found it here - http://www.apachelounge.com/download/additional/ More specifically, I downloaded php5apache2_4.dll-php-5.4-win32.zip and used the PHP 5.4.9 php5apache2_4.dll and it Cannot Load C:/php/php7apache2_4.dll Into Server: The Specified Module Could Not Be Found.

As a monk, can I use Deflect Missiles to intentionally catch a projectile? Will this be a problem while trying to connect to MySQL. So am now using windows 8, soon to update to 8.1.Following your advice, found php5apache2_4.dll from apachelounge.com, from subset php version 4.3, in case php version 4.25 needs to be installed Back to top Back to PHP Installation & Configuration 1 user(s) are reading this topic 0 members, 1 guests, 0 anonymous users Reply to quoted postsClear PHP Freaks → Web

Ensure that you do not have a 32-bit/64-bit mismatch. Php Vc14 Thanks Back to top adminSite AdminJoined: 15 Oct 2005Posts: 479 Posted: Fri 15 Mar '13 20:13 Post subject: Quite some posts here with a solution, did you searched the forum ? Back to top #5 stanjames2009 stanjames2009 Newbie New Members 3 posts Posted 06 December 2013 - 01:12 PM ThanksCh0cu3rfor the valuabletips..

Can I use that to take out what he owes me?

apache-2.2 http mod-wsgi share|improve this question edited Sep 13 '12 at 16:04 indiguy 1033 asked Oct 28 '09 at 22:49 Weiwei 210510 add a comment| 2 Answers 2 active oldest votes Related 0Error setting up php and apache - .dll file could not be found10php5apache2_4.dll not found error0Apache/ PHP set-up - adding the dll file tp httpd file means the server will But I could not find libmysql.dll in c:\php. Php5apache2_4.dll Vc11 Back to top #16 yshua yshua Advanced Member Members 123 posts Posted 20 February 2014 - 09:34 PM All right.

Steps which I am following also mentions to copy libmysql.dll from c:\PHP to c:\Windows\System32 or C:\WINNT\System32 for PHP to work with MYSQL. Back to top SteffenModeratorJoined: 15 Oct 2005Posts: 2428Location: Hilversum, NL, EU Posted: Wed 19 Feb '14 11:24 Post subject: Be sure you have the matching versions of Apache and PHP: win32/win64 That is only needed if you want to compile your own version, or extensions Used the .msi installer, but was unsure how to combine the source code with I have Windows 10 and I installed "win64" and "x64" not "win32" and "x86" Ah well, that's what makes trying to solve installation problems remotely such a pain.

Following your advice, found php5apache2_4.dll from apachelounge.com, from subset php version 4.3, in case php version 4.25 needs to be installed instead of current php5.3.8. ?? Download a version of PHP5.x from windows.php.net/, making sure to chose the package that is labelled Thread Safe and is in zip format (stay clear of the installer). Also, if it's relevant, Apache is being run as a service. –MichaelRushton Dec 17 '13 at 13:36 I just downloaded and installed those two files and after downloading a Show that the square matrix A is invertible What is a satisfactory result of penetration testing assessment?

Edited by Ch0cu3r, 20 February 2014 - 04:19 PM. Without seeing the rest of your configuration, I can't think of anything else, other than a path set wrong somewhere, but there are various useful tutorials around (see, for instance: Apache, Can I substitute decaf coffee for espresso How do pilots identify the taxi path to the runway? Example for a commutative subring of a non-commutative ring Is there still a way to prevent Trump from becoming president?

Home Categories FAQ/Guidelines Terms of Service Privacy Policy Powered by Discourse, best viewed with JavaScript enabled Podcast Articles Premium